html {
    background-color: #1d0f0f;
color: #fff;
}
header {
    background-color: #150b0b;
    border-bottom: 1px solid #000;
}


header .col.search input {
    background-color: #1d0f0f;
}

::-webkit-input-placeholder,::placeholder{
    background-color: #1d0f0f;
}

.article {
background-color: #150b0b;
}

.article .info span {
background-color: #1d0f0f;
}

a {
color: #fff;
}

.row.menu-content a {
color: #fff;
}

footer {
background-color: #150b0b;
border-top: 1px solid #000;
}

footer a {
color: #fff;
}

#darktheme-logo, #lighttheme, #lighttheme-mob {
display: block;
}

#lighttheme-logo, #darktheme, #darktheme-mob {
display: none;
}

.slider {
background-color: transparent;
}